Bug 198718 - gnome-mag update fails on libgnome-mag.so.2
gnome-mag update fails on libgnome-mag.so.2
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-mag (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-12 23:44 EDT by Bob Agel
Modified: 2013-03-05 22:46 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-26 19:32:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bob Agel 2006-07-12 23:44:08 EDT
Description of problem: gnome-mag version 0.12.6-1.1 set for update but fails
with: "Missing Dependency: libgnome-mag.so.2 is needed by package gnopernicus"


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Rahul Sundaram 2006-09-26 19:32:29 EDT
This should be fixed in the latest development tree updates

Note You need to log in before you can comment on or make changes to this bug.